defaultPlacement: end
enableVersioning: true
handle: transparencia
name: Transparencia
propagationMethod: all
siteSettings:
  61dfa87b-2b7e-48f3-a17f-9faf82f06623: # Proyectos honduras
    enabledByDefault: true
    hasUrls: true
    template: pages/transparencia/index.twig
    uriFormat: '{slug}'
type: single
